[Assassin]
Version = 1.0
Controller = Keyboard
Resolution = High
HighColor = no
VideoBrightness = 0
VideoContrast = 0
VideoSaturation = 0
UserName = Classic Fond
CDEmulationDir = e:\cd\
Thread = yes
VolumeSoundEffects = 53
VolumeSpeech = 50
VolumeMusic = 100
SubTitles = yes
AutoSave = no
KeyUp = 72
KeyDown = 80
KeyRight = 77
KeyLeft = 75
KeyShoot = 57
KeyTarget = 255
KeyOpen = 29
KeySlide = 71
KeySlideLeft = 83
KeySlideRight = 81
KeyJettRepeat = 28
Language = English
FullScreen = yes
Detail = 0
PreCue = yes
Gun = no
Difficulty = 0
Cheat = 1
SlowCPU = yes
Demo = no
JoyShoot = 1
JoyTarget = 2
JoyOpen = 3
JoySlide = 4
